Subject: Fwd: HFL feedback
From: "Md. Neyaz Ahmed" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 4 Jun 2014 06:04:43 +0530 (IST)

Hi Deeksha, 

PFA chats Audit for Parables & HFL. 

Agreed to your point as this will help in driving the same level of quality behavior across the operation Floor. I got two mail of yours to days where you have shared your feedback . I was not able to check the feedback mail sent on liveperson id yesterday due to some authentication issue, i hope this to be fixed by EOD today. 

-- 
Thanks & Regards, 
Neyaz 

----- Forwarded Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "neyaz" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, June 3, 2014 12:51:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: HFL feedback 

Hi Neyaz, 

For first 1-2 days, please audit chats and send your feedback to me rather than sending it to the agents first. I just want to make sure that we both are on the same page in terms of what is expected and how it is to be done. After that, please send it to the agents directly , just keeping me in loop. 

I have copied you on several feedbacks and yesterday also you would have seen how I share the feedback- so basically chat and your feedback on it. 

Regards, 
Deeksha